# HaruPage::getTextRise

(PECL haru >= 0.0.1)

HaruPage::getTextRise — Get the current value of text rising

### Description

HaruPage::getTextRise ( void ) : float

Get the current value of text rising.

### Parameters

This function has no parameters.

### Return Values

Returns the current value of text rising.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::setTextRise() - Set the current value of text rising